<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
    <link rel="shortcut icon" href="img/logolaptop.png">
    <title>Admin</title>

    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="eCommerce HTML Template Free Download" name="keywords">
    <meta content="eCommerce HTML Template Free Download" name="description">
	<title>Dashboard</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="css/style.css" rel="stylesheet">
	<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
	<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
	<link href="lib/slick/slick.css" rel="stylesheet">
	<link href="lib/slick/slick-theme.css" rel="stylesheet">
</head>
<body>
	<!-- Top bar Start -->
    <div class="top-bar">
        <div class="container-fluid">
            <div class="row">
                <div class="col-sm-6">
                    <i class="fa fa-envelope"></i> NvToan@Gmail.com
                </div>
                <div class="col-sm-6">
                    <i class="fa fa-phone-alt"></i> +03323 964 846
                </div>
            </div>
        </div>
    </div>
    <!-- Top bar End -->
	<!--DashBoard star-->
	<input type="checkbox" id="checkbox">
	<header class="header">
		<h2 class="u-name"> Admin <b> Manager </b>
			<label for="checkbox">
				<i id="navbtn" class="fa fa-bars" aria-hidden="true"></i>
			</label>
		</h2>
		<i class="fa fa-user" aria-hidden="true"></i>
	</header>
	<div class="body">
		<nav class="side-bar">
			<div class="user-p">
				<img src="img/admin.jpeg">
				<h4>NvToan</h4>
			</div>
			<ul>
				<li>
					<a href="/">
						<i class="fa fa-desktop" aria-hidden="true"></i>
						<span>Tất Cả Sản Phẩm</span>
					</a>
				</li>
				<li>
					<a href="#">
						<i class="fa fa-address-book" aria-hidden="true"></i>
						<span>Khách Hàng</span>
					</a>
				</li>
				<li>
					<a href="#">
						<i class="fa fa-sticky-note" aria-hidden="true"></i>
						<span>Đơn Hàng</span>
					</a>
				</li>
				<li>
					<a href="/logout">
						<i class="fa fa-power-off" aria-hidden="true"></i>
						<span>Logout</span>
					</a>
				</li>
			</ul>
		</nav>
		<section class="section-1">
			<div class="table-wrapper">
				<!-- Nav Bar Start -->
			<div class="nav">
				<div class="container-fluid">
					<nav class="navbar navbar-expand-md bg-dark navbar-dark">
						<div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
							<div class="navbar-nav mr-auto">
								<a href="/add" class="nav-item nav-link">Thêm Sản Phẩm</a>
								<!-- <a href="product-detail.html" class="nav-item nav-link">Product Detail</a> -->
								<a href="/addmb" class="nav-item nav-link">Thêm Khách Hàng</a>
							</div>
							<div class="col-md-6">
								<form class="search" action="/" method="get">
									<input type="text" name="search" id="search">
									<button><i class="fa fa-search" type="submit" value="Search"></i></button>
								</form>
							</div>
						</div>
					</nav>
				</div>
			</div>
			<!-- Nav Bar End -->
            <div class="container">
                <% if (message != '') { %>
                    <p class="text-center text-danger"><%= message %></p>
                <% } %>
                <form class="add-player-form" action="" method="post" enctype="multipart/form-data">
                    <div class="form-row">
						<div class="form-group col-md-4">
                            <input type="text" class="form-control" name="masp" id="masp" placeholder="Mã Sản Phẩm" required>
                        </div>
                        <div class="form-group col-md-4">
                            <input type="text" class="form-control" name="nameProduct" id="nameProduct" placeholder="Tên Sản Phẩm" required>
                        </div>
                        <div class="form-group col-md-4">
                            <input type="text" class="form-control" name="amountProduct" id="amountProduct" placeholder="Tồn Kho" required>
                        </div>
						<div class="form-group col-md-4">
                            <input type="text" class="form-control" name="priceProduct" id="priceProduct" placeholder="Giá" required>
                        </div>
                        <div class="form-group col-md-4">
                            <input type="text" class="form-control" name="desProduct" id="desProduct" placeholder="Mô Tả Sản Phẩm" required>
                        </div>
                        <div class="form-group col-md-4">
                            <input type="text" class="form-control" name="idCat" id="idCat" placeholder="idCat" required>
                        </div>
                        <div class="form-group col-md-4">
                            <input type="text" class="form-control" name="showHide" id="showHide" placeholder="showHide" required>
                        </div>
						<div class="form-row">
							<div class="col-md-12">
								<label for="player-img"><b>Ảnh Sản phẩm</label><br>
								<input type="file" name="imgProduct" id="imgProduct" class="" required>
							</div>
						</div>
                    </div>
                    <button type="submit" class="btn btn-primary float-right">Thêm Sản Phẩm</button>
                </form>
            </div>
			</div>
		</section>
	</div>
	<!--DashBoard end-->
</body>
</html>